.chromestyle{
width: 100%;

font-family:Arial, Helvetica, sans-serif;
font-size:14px;


}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{

width: 100%;

/*THEME CHANGE HERE*/

margin: 0;


text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline; 

float:left;
}

.chromestyle ul li a{
color: #85b1c7;
margin: 0;
text-decoration: none;
padding-right:26px;
padding-left:26px;
height:35px;float:left;
padding-top:15px;

}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/*THEME CHANGE HERE*/
background-color:#2e404c;
padding-right:26px;
padding-left:26px;
height:35px;float:left;
padding-top:15px;
color:#FFF;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute ;
top: 163px !important ;
background-image:url(../../images/drop.png);
background-position:top right;
background-repeat:no-repeat;
 /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;

border:0px;

z-index:100;
border:0px;


padding-top:3px;

visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
 /*THEME CHANGE HERE*/
padding: 5px 0;
text-decoration: none;
	padding-left:13px;
	
font-weight: bold;
color:#200e69;
}

 .dropmenudiv a{ /*IE only hack*/
width: 100%;

}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/

color:#036;background-image:url(images/png_05.png);background-repeat:no-repeat;
text-decoration:none;
}